import { Pipe, PipeTransform } from '@angular/core';

export function getMockPipe(name: string) {
    @Pipe({ name })
    class MockPipe implements PipeTransform {
        transform(value: number): number {
            return value;
        }
    }
    return MockPipe;
}
